{
  "AppVersion" : "3.0",
  "Comments" : "Entraîne un échec si le nombre en entrée est supérieur à 95.  Pratique pour détecter l'espace disque utilisé en pourcentage, etc.\n\nNote : Ne nécessite qu'un nombre en entrée, aussi utilisez un autre filtre avant celui-ci afin de réduire un texte en un simple nombre, si nécessaire.",
  "forChanged" : true,
  "forFailure" : false,
  "Identifier" : "NumberMoreThan95Pct",
  "IntroRelease" : "3001b",
  "UpgradeRelease" : "5009b",
  "Name" : "Nombre supérieur à 95%",
  "PluginSettings" : {
    "NumberSeparator" : ".",
    "NumberIgnore" : "$ ,'",
    "NumberValue1" : 95,
    "NumberError" : "La valeur est supérieure à 95%.",
    "NumberValue2" : 0,
    "NumberSource1" : 10,
    "NumberCondition" : 21,
    "NumberSource2" : 22
  },
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "IsGroup" : false,
  "LastSaveName" : "Number More Than 95%",
  "PluginIdentifier" : "Number",
  "AutoPauseSettings" : [
    {
      "Identifier" : "2412F49E-3580-478F-B973-5BF6754B485F",
      "Mode" : 0,
      "DayFromInterval" : 309727140,
      "DayToInterval" : 309727140
    }
  ],
  "GroupIdentifier" : "",
  "useTestControls" : true,
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "Mode" : 0,
  "timeoutInterval" : {
    "usingRange" : 0,
    "secondAmount" : 3,
    "representedClassName" : "DejalInterval",
    "firstAmount" : 3,
    "units" : 1,
    "version" : 1
  },
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "lookForChanges" : false,
  "forUnchanged" : true,
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE"
}
